Subject: [PATCH] ARM: shmobile: porter: add DU DT support

From: [email-masked] (Sergei Shtylyov)
Date: Mon, 28 Dec 2015 17:35:33 +0300

Hello.

On 12/28/2015 08:29 AM, Simon Horman wrote:

>> Define  the Porter board dependent part of the DU device node.
>> Add the device node  for Analog Devices ADV7511W  HDMI transmitter to I2C2
>> bus and the HDMI connector. Add the necessary subnodes to interconnect  DU
>> and HDMI devices.
>>
>> Signed-off-by: Sergei Shtylyov <[email-masked]>
>>
>> ---
>> This patch is against 'renesas-devel-20151221-v4.4-rc6' tag of Simon Horman's
>> 'renesas.git' repo.
>
> Thanks, I have queued this up for v4.6.

    Actually, I was going to check this patch WRT the DU channels used, given 
Laurent's remark. OK, I will just send an incremental patch if needed.

MBR, Sergei